@charset "utf-8";
/* CSS Document */

#main .section table {
	width: 100%;
	border-bottom : 1px solid #CCC;
}

#main .section table caption {
	text-align: right;
}

#main .section table thead th {
	/*background : #F0F0F0 url(../image_v2/bg_whiteline.gif) repeat-x left bottom;*/
	background : #F0F0F0;
	padding : 6px 0px;
	/*width : 75px;*/
	font-weight: bold;
	text-align: center;
	border-collapse:collapse;
	font-size: 0.875rem;
}

#main .section table tbody tr.latest th,
#main .section table tbody tr.latest td {
	border-top : 1px solid #CCC;
}

#main .section table tbody tr td {
	font-size: 0.875rem;
	padding:5px 10px;
	border-left : 1px dotted #CCC;
}

#main .section table tbody tr th {
	font-size: 0.875rem;
	padding: 5px 5px 5px 12px;
	white-space: nowrap;
	background : #F0F0F0;
	font-weight: bold;
}

#main .section table tbody.second tr th {
	padding: 5px 10px 5px 15px;
}

/*#main .section table tfoot td {
	font-size: 0.8125rem;
	text-align: right;
	border-top : 1px solid #CCC;
	padding-top: 0.25rem;
}*/

#main .section table .c-align--right{
	text-align: right;
}
#main .section table .c-align--center{
	text-align: center;
}

#main .section table.ir_table tr td,
#main .section table.ir_table tr th{
	border-bottom: #ccc 1px solid;
}
#main .section table.ir_table tr td.no_border,
#main .section table.ir_table tr th.no_border{
	border-bottom: none;
}

/*sp*/
.sp table,
.sp #main .section table thead th,
.sp #main .section table tbody tr td,
.sp #main .section table tbody tr th{
	font-size: 0.8125rem;
}

.sp #main .section table{
	width: 500px;
	max-width: 500px !important;
}
